GH-VARIABLE(1)

NAME

gh-variable - Manage GitHub Actions variables

SYNOPSIS

gh variable <command> [flags]

DESCRIPTION

Variables can be set at the repository, environment or organization level for use in GitHub Actions or Dependabot. Run gh help variable set to learn how to get started.

AVAILABLE COMMANDS

gh-variable-delete(1)
    Delete variables

gh-variable-get(1)
    Get variables

gh-variable-list(1)
    List variables

gh-variable-set(1)
    Create or update variables

OPTIONS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh(1)